commit f76d60949b1f94a93164aa9f0193abd7267b16a8
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 22:08:06 2014 +0100

    Bump release 1.2.4

commit 9da72fc4cc9ba9eb2fb5ae81a42b4b765cf5694f
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 21:51:47 2014 +0100

    Get size of pointer from array, not fixed type name

commit 077ca3236ec8a0e2368180bd46f050e859a24c17
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 18:56:33 2014 +0100

    Merge translations from Transifex

commit bc8b2eee5101f990df522339d141b711d614ba67
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 18:12:01 2014 +0100

    Extra char for \0 on if_name

commit 18e253fc227c279fe2bdfd7e520bf17d23af9dfb
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 18:06:12 2014 +0100

    Define iface length name to 32 chars max (bug #9869)

commit fbda085f4ed1435c873bce8a70c11d06da63060a
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 22 18:03:32 2014 +0100

    Revert "Do not enforce max length for text/device entries (bug #9869)"
    
    This reverts commit 215438c9e674b642cc757b2c1ec04700c8a1141a.

commit c9f41f4633955dd46c1593c04bc6fc1a533dc40c
Author: abuyop <abuyop@gmail.com>
Date:   Fri Nov 21 06:31:21 2014 +0100

    I18n: Update translation ms (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d59fd73971d2155caa450f1b542fcaa21e36d404
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Nov 20 18:31:27 2014 +0100

    I18n: Update translation uk (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3db40e764004efb72d297e90549157f7ca4f165
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Nov 20 18:31:27 2014 +0100

    I18n: Update translation sr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bab7c3f6b348567c63d9250ce321a4db18705bdd
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Nov 20 18:31:27 2014 +0100

    I18n: Update translation nl (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a0bf2bab4e2489fc045cb4b4aff877fe507b834
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 18 00:31:27 2014 +0100

    I18n: Update translation de (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88fd95ca6d3811f30fa54080a623d98c7714ca45
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Nov 18 00:31:27 2014 +0100

    I18n: Update translation bg (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6bca3fe8c476d580d0a9e44d89dce6def0c26ef6
Author: Hernan Gabriel Alvarez Guerra <hernan.alvarez.guerra@gmail.com>
Date:   Mon Nov 17 18:31:23 2014 +0100

    I18n: Update translation es (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2beacc7de0708dc6aa6e5b6e1a0cd4c0fe5d933
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Nov 17 12:31:25 2014 +0100

    I18n: Update translation th (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a221f7bae96638c55aea5f895eff19a11a325271
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Nov 17 06:31:23 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6317b01a4dd1bc960e61802ed38f04eeff1fa37c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 17 06:31:23 2014 +0100

    I18n: Update translation de (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62fda31cd95597713ff03def983edcb24f0ca8fd
Author: André Miranda <andreldm1989@gmail.com>
Date:   Mon Nov 17 00:31:24 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5983ab32c6abd2aeb9a6b233128095bb67103e5
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Nov 17 00:31:24 2014 +0100

    I18n: Update translation fr (100%).
    
    35 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a70a21a82d81b10f59fa8b90e7e9f86773e9e977
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 16 12:11:01 2014 +0100

    Update po

commit 4be032a9bd8c505425040d4c508d607725a1b6c8
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 16 12:00:14 2014 +0100

    Add option Show values as bits (bug #9932)

commit 8fb438ce45e9a098586b8a94a6cfdc9cb4491fde
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 15 23:56:33 2014 +0100

    Add bufBullshit value in commandline test program

commit 2e2d905b28d31c6065183ee7a52d238f0be410f5
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 15 23:27:36 2014 +0100

    Add argument as_bits to format_byte_humanreadable function

commit 65df9dacc8edc0465350097fba801456a24c6b6f
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 15 23:01:09 2014 +0100

    Bump release 1.2.3

commit 4a5dea3435cc6b1e2322240124f18948240cf4b2
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 15 23:00:15 2014 +0100

    Fix unit_names index

commit d6d8e31dac274ec73b082da9fcce9247d71e5157
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sat Nov 15 22:59:30 2014 +0100

    Revive commandline.c test program

commit ad2168018ad7533e8a5234b98c06b4750f93817c
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 17:46:32 2014 +0100

    Bump release 1.2.2

commit e27c70375702f6bd94625467f1cbcef2ed0e4bde
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 17:46:09 2014 +0100

    Fix plugin installation path

commit 1a73b511b8b4d59145b07b561fe015e6cc327522
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 16:26:08 2014 +0100

    Build plugin as a module

commit e751508043b500af8dba6bca0fe88187d051c3c8
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 16:09:37 2014 +0100

    Update build environment

commit be4078b027e566fa9f20c67764e265d48b6d4e63
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 15:28:16 2014 +0100

    Reset correct orientation of box_bars
    
    Follow-up from commit 23ec87473efc5dd9da19c1b1968915521d56b2eb

commit c7b9a893a3792ca9c6203a27b1fe6c78111b15ac
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 15:16:25 2014 +0100

    Only round to 0 digits for KiB/s values (bug #11152)

commit 23ec87473efc5dd9da19c1b1968915521d56b2eb
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 15:07:28 2014 +0100

    Pack progress bars inside event box and hide/show (bug #10258)
    
    After switching the option to show/hide the progress bars, the right click loses its
    signal to display the panel context menu. Fixed by packing the progress bars inside
    an event box.

commit 215438c9e674b642cc757b2c1ec04700c8a1141a
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 13:47:04 2014 +0100

    Do not enforce max length for text/device entries (bug #9869)

commit f206729df5064f2414a542b37b18079ee3e13fe8
Author: Mike Massonnet <m8t@gandi.net>
Date:   Sun Nov 2 13:26:19 2014 +0100

    Fix stringsize - 1 (bug #9172)

commit 61dcdc4898ea3197638591b3954a70fa5dccd015
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Oct 30 12:31:25 2014 +0100

    I18n: Update translation ko (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48544bf1e389a405f0bf8943e01c1cc963b4f064
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 18:31:22 2014 +0200

    I18n: Add new translation bg (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9798b8d61da02a2ef70cd7ce3999ee775a00b2d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 2 00:31:32 2014 +0200

    I18n: Update translation de (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a1923dcb0edc22d5373927968edbbe5a0b7471d
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:52 2014 +0200

    I18n: Update translation es (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db3466131f9da3989607427a421f258751d6295a
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:37 2014 +0200

    I18n: Update translation nb (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b711bc742806fac74613ad12f6060168fe66b6c9
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 18 12:31:28 2014 +0200

    I18n: Update translation nb (50%).
    
    15 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7986eafd6af1d0c7f46ef8f5a2f5d2f1db376af4
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 27 00:31:36 2014 +0200

    I18n: Update translation ast (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a691ccd4ccaaf154c3be45797a2842bb8eff1ccb
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Apr 25 12:31:31 2014 +0200

    I18n: Update translation en_AU (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db106447b0e65ed8e588574ca7b22340f5aed3ac
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:40 2014 +0200

    I18n: Update translation ast (80%).
    
    24 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c352659e60e7f5fa77e70801a8d630c5d56d8ac5
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 2 06:31:42 2014 +0100

    I18n: Add new translation ms (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9fc99581b05b0e913236d5fcf619bb81f6716eea
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 9 12:31:46 2014 +0100

    I18n: Update translation sv (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b202824225e07ab59970045ff45614f6882ba30a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Dec 14 12:31:27 2013 +0100

    I18n: Add new translation is (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 593aaf764954fd9eb7692f70f51f792296e254f0
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 00:31:25 2013 +0100

    I18n: Add new translation oc (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2956e10b62eefb63b0abe4af485dabb01a8c8b16
Author: cedeel <chris@cedeel.com>
Date:   Wed Nov 20 18:39:32 2013 +0100

    I18n: Add new translation da (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2f574ab57c281cd5f6874c8a788c8b711b550a7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:41 2013 +0100

    I18n: Update translation fi (56%).
    
    17 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54520d410c81a27eca6752ec60a380998cd4964a
Author: theppitak <theppitak@gmail.com>
Date:   Thu Nov 7 12:31:35 2013 +0100

    I18n: Add new translation th (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4640fe8a6f45bc797fbbc2aa7437c964c23d516e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 6 12:31:30 2013 +0100

    I18n: Update translation he (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 580bb0430bdfa0eb882911b689f431fb937fffb1
Author: hjudt <h.judt@gmx.at>
Date:   Wed Oct 2 18:31:23 2013 +0200

    I18n: Update translation de (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88099244ea52d9776ab97eb39b1bf9ebc6a20c9c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 12:31:24 2013 +0200

    I18n: Update translation hr (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38f99bd51ca75670bb5026f196bcea07717925d7
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:32:37 2013 +0200

    I18n: Update translation nl (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 163e16d2fe987d61178dcc16f914672e49cab705
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 11 18:31:22 2013 +0200

    I18n: Update translation tr (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d1f557b888442c4f3d62ae535d35a1e13441184
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 06:31:53 2013 +0200

    I18n: Add new translation uk (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6386c4da90eba280c273303f33c27daa3b9aefcf
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sat Aug 24 12:31:50 2013 +0200

    I18n: Add new translation cs (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe06e329d8503f0d1cb8f1d4d41d74c276709f40
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:31:47 2013 +0200

    I18n: Update translation fr (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67ed44ee42ad7172c2e71eb61182cdddd420b192
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:23 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e9fd867c328bdcc89376fd58bff6998864689b4
Author: MC <correomc2000-ing@yahoo.es>
Date:   Fri Jul 26 18:31:41 2013 +0200

    I18n: Add new translation es (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a869b507f16bf8e0d5227f1f007a8f3046e8a29e
Author: kelemeng <kelemeng@gnome.hu>
Date:   Wed Jul 10 00:31:52 2013 +0200

    I18n: Add new translation hu (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f74f0493c1cc024fc5847492fb9f13a69b22714
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jul 7 12:11:52 2013 +0200

    I18n: Add new translation zh_TW (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e428692a8ce30b0a028adb6a58a174838cb2e96
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:11:51 2013 +0200

    I18n: Add new translation id (100%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 81fff9ecdff6302817448e4fbf8d2f755f4a2985
Author: OSWorld <michal.olber@osworld.pl>
Date:   Fri Jul 5 23:01:14 2013 +0200

    I18n: Add new translation pl (96%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c2b8b546dad62e4a1ad62a93c60b4457f33e655
Author: cri <cri.penta@gmail.com>
Date:   Fri Jul 5 23:01:14 2013 +0200

    I18n: Add new translation it (96%).
    
    30 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4a26ab6ad27c000d46a21bd0d2a6411be53284f
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jul 5 23:01:13 2013 +0200

    I18n: Add new translation eu (96%).
    
    29 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d7ae4b8fdf55e8f7b41e85146f4ab639b9b715dc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:08:51 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 8696eb818c849b8664ef3b705b77ae7577739810
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jun 28 21:24:23 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d62353c0a2a01575b8a8bf52187961cc244b8f5
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 11:51:48 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 463517eed0e60ecaf013eea3d191dbd3ad2e8a49
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 29 06:16:19 2013 +0100

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3dd37a99d577fc7eef961b645dfdeab621e64a74
Author: Denis Štogl <denisstogl@gmail.com>
Date:   Sat Mar 16 21:54:57 2013 +0100

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ea2d0af581ce2ccc248504d881573da82d19b30
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 16 20:27:51 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 956ec5f1780a764657afd79897b02e320ffab8cc
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 15:52:26 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18b22df5a71d87694cbb8df9e64667959a797f80
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Feb 25 09:10:44 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23e2379a30da67b77c8c507c7d0b19352bf5fda0
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 20:59:23 2013 +0100

    l10n: Serbian translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b98f0e426a4f5688d3e589aa6cd9c862d1e7c018
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 27 17:36:21 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f6bb35b258162e226024d44953d609473f12c18
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 18 08:36:06 2013 +0100

    l10n: Added Hebrew (he) translation to 96%
    
    New status: 29 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54743020384001543c2156512649f1148ff549c0
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Dec 27 11:55:58 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8bb6a3a44240325c77b030da0072d96b5918ed86
Author: prflr88 <prflr88@gmail.com>
Date:   Thu Dec 6 16:33:48 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eba1e1e5b67bd9ddceb4331c815263ff3132ae39
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 03:50:29 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ff535bc47d4a8652fae0377fd313263a027dda7
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Nov 19 03:41:58 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5fd0fbf0f18b873ccf37e03a2467b6e892a0a6f0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:26:11 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3599c4e8e9fbce3911d41ce82f66865c7d1e1aa7
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sun Nov 11 15:14:54 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 582d6ae975feecb4f98a241a08c45d911a8ba5c3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:59:49 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c02b68475cba1b5a03573d1681f273e65f1b4505
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:26:50 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91e6fdae3172cbe561d3e9bf5274a69fd9c437e0
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 4 09:13:00 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16366e0e21b981d0400495a43b71e579050c3602
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:32:41 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78ee0133564f62962a3c5f9d2fae01274b5247cf
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Aug 16 22:09:58 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be7fcc42fc9daaf85f5d18e626834efe299dce3a
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Aug 15 01:28:06 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58535c1c4e56fc655c0731a8c2988e514a2e24d0
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Aug 13 12:40:48 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1273e9c3a001824981df68c94c97b0a9fd625adf
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Thu Aug 9 17:49:03 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 611cc2bfa3fca06412417d633531b79068f7888c
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Tue Aug 7 19:29:24 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9df7332c0d6a39860a77f8d2159f329fd9d180fa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Jul 25 13:27:59 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c77cf982fb408019c349eefcd03b34f6e2de9df
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Jul 22 14:42:39 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22cca0eb95d365d59634a27baa6f2420263a4ac1
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Jul 21 18:00:14 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2e6b32a77745bb707fc23308625b43b95744924
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jul 21 15:45:38 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bad7f567b760b226263577f38f60555790f87de4
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jul 17 16:53:51 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0127080d603095578360ba91f50f20b47eb5835a
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Jul 16 11:10:47 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 459d7549e8188f91b53a3a33048c0051b102e355
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jul 16 01:27:49 2012 +0200

    l10n: Updated Croatian (hr) translation to 60%
    
    New status: 18 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 487341708b5afeaf392a5eb9f058be9146a080ba
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 17:20:41 2012 +0200

    Release 1.2.0

commit a73a3041bc576ca1c8f5bfadfe6393d899a0c83f
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 17:18:54 2012 +0200

    Fix first startup when no configuration file exist
    
    The plugin was invisible because it failed to open the RC file.

commit d4afbebbb0bbc9e03052fc35049d2ecf70e28266
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 16:43:49 2012 +0200

    Fix compilation warnings

commit 1b785ff83a091c06cdc26c662c669f1b4a738080
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 16:08:14 2012 +0200

    Fix msgfmt errors.

commit dbafafb04445f461d367a4c9ea54675bde26469c
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Jul 15 15:21:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd0c73ff94c9697760831a13f0d12cbb33f5cabf
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 14:30:51 2012 +0200

    Bug 8842: Update monitor labels sizes gracefully
    
    New label class XnlpMonitorLabel that sets the requisition size
    dynamically, in order to avoid flickering in the panel.
    
    This class is only useful for labels that change periodically.
    
    When the 10 last changes requested a smaller size than the actual
    it will adapt to this new size.

commit 005d94bf49ff66fca30c35d1ce8ee79fe63a2788
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 10:10:03 2012 +0200

    Use 2px padding around labels

commit f53356bea9f13fe373ca203674f3aa19f5736d53
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jul 15 11:34:28 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f306502cdc022fe177270a2fd1bcb44424454905
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 14 21:10:09 2012 +0200

    l10n: Updated French (fr) translation to 100%

commit 9638ba5685c501e5666df0d65b4ad5d29ba0fefb
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 14 21:07:58 2012 +0200

    Revert "l10n: Updated French (fr) translation to 100%"
    
    This reverts commit 2b6d72d14f84e46e4ffd6c6bd0e2a7968db9e500.
    
    Online edition did not put changes in the PO file.

commit 2b6d72d14f84e46e4ffd6c6bd0e2a7968db9e500
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 14 21:04:12 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e7c2b2b11dfcee5c2c34796b7ce5a04eea2dc9c
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 14 19:52:58 2012 +0200

    Bug 9089: Rectify tooltip information
    
    The exchanged data is not always per second, therefore
    the code now displays the interval and values in bytes.

commit 7434a7f1fbb4c35c92add675d5a0314cacda8671
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 14 18:31:31 2012 +0200

    Bug 8941: Support new panel mode Deskbar
    
    Bumped dependency to Xfce Panel 4.9, and replaced Orientation code
    against Mode.
    
    Properly support three modes Horizontal, Vertical, and Deskbar by
    respecting the Panel HIG. Fixes also bug 8959, code sets 1px border
    width for very small panels, 2px otherwise.
    
    Use pixel fixed width (60px) instead of width_chars for labels, because
    in vertical mode the size is incorrect.
    
    Fix 9073, custom colors wasn't working for the progress bars, this has
    been fixed while rearranging the code.

commit 1d664b83161e5d22c98a576d45e0e4a4da439773
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jul 13 13:13:35 2012 +0200

    Bug 7481: Drop if_ppp headers
    
    The code included net/if_ppp.h headers, but the code doesn't
    use any function from this header. FreeBSD doesn't ship if_ppp.h
    anymore and it broke compilation.

commit 863b40eddaf096d3473bc567ccd0f7b9eec89ac5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jun 5 09:52:40 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80826ee11e479f7fefb050f9481d43f1b3d86796
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jun 1 17:09:07 2012 +0200

    Fix comment in setup_monitor

commit 1fef9b7e93e83049acab49e9c6badc912e9387eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jun 1 15:05:03 2012 +0200

    Don't setup monitor in set-size signal handler

commit 32dd79fd875490a2e2194eaa3eb5bf7c2f63c47f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jun 1 13:57:50 2012 +0200

    Drop useless container packing
    
    global->monitor->box is the only widget packed inside global->box, since
    this is useless monitor->box has been dropped and everything is directly
    packed inside global->box.
    
    Part of bug #8937.

commit e098eaa220e76ad5ee68fb82591abc78b5614baf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 29 23:07:46 2012 +0200

    Bug 8917: Reorganize code in monitor_new, setup_monitor and monitor_set_orientation
    
    The current state is a bit messy. Widget creation is spread over
    various functions. With this change, only monitor_new creates the widgets,
    while setup_monitor controls which widgets will be shown, and
    monitor_set_orientation will deal with the orientation of the
    widgets.

commit b6efbf1286eee3ae0c7ba4cfcedf66b7f4160b90
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 28 21:32:04 2012 +0200

    Bug 8915: Keep colorized values after orientation change

commit b5a375218d255906bd41f4f6a383bd06f19de1fe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 28 21:20:25 2012 +0200

    Bug 8914: Fix widget visibility on orientation change

commit 388b2402185d34297444420dbcc36cfdfd374be2
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu May 24 21:32:05 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b02476cef8f8f4bafcf8bd2f82573127c242fb66
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu May 24 21:27:18 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68a7a8028bcf36b47c38aa2442b5a92315198594
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:09:50 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfc0b72ce55a85a4bb0637d9d0c18b3ee292795b
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:55:42 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f7e871dbe441555d724c777394fe5d3690fd247
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:02:15 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99ecbb0c4707a847cc083f3b004e31441658e7b0
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Apr 19 18:41:29 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 322f25ef6b5e1344c2656d7e64bb7231050f7d0a
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:21:56 2012 +0200

    l10n: Updated Turkish (tr) translation to 90%
    
    New status: 27 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c63665df3872c36f51ea771a7b707d654feeda3
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 21:20:45 2012 +0200

    l10n: Updated Turkish (tr) translation to 63%
    
    New status: 19 messages complete with 11 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6deed34f229446da7992042ee72ddc662ef98fef
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 15:10:34 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acf0e90e28aa3f174eb8d6ce0f1b0863e80cc8b4
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:51:27 2012 +0200

    l10n: Updated Croatian (hr) translation to 60%
    
    New status: 18 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de1ed7f9a0cc2574aeb9454865762f1cc61e2ed2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 2 15:23:38 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d854f404eb5a96f19dded763bb59d2d355a1209
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:36:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02e21f34cd01f1db46d88259c447af8eccd5fc3b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:08:49 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14785c4f9264765eec074c5db953ad6b362d2d30
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:33:25 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1776adb59f9cbce5fe78cd382d114e8a4a8efe57
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 16:44:08 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce49b83121a457d16c5c1cc937ec5a18ffdb8dce
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 22:42:29 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd647fd07ed86d312c60c31108bdd6cbe6176ee9
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Feb 21 15:24:40 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec0bdbebb57fa71954d0afdd815adfc79285a443
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Feb 21 15:04:31 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07e087a47cf9198984cac41f5940d4f86e32cdde
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 14:41:47 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 023c483b44c0080241854c3ebfe2ea945ef353ce
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 15:28:24 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b65fd947139432eb614352631fefa04625818ddd
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 21:25:08 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af9c1449419368d9f9bdff55c79cf7d2caf19bb0
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 21:24:27 2012 +0100

    l10n: Arabic Translation
    
    New status: 29 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f524aefe1343f99cd653d4856b185710f417781b
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 14:25:12 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f31b6f9f65789fdd4bf87ad30e5e1e2009b34cc2
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 07:01:00 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 904f9d81d4f22f859a5cd8d392bf3f14c92adf58
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 22 15:43:37 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abf8caa2dfcad336ff8de750be5da2f0012ca54c
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Sat Jan 21 14:37:00 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f34df08bf3bfad5eec155392e1742c4e6612399
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 16 11:17:49 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50458d37f2b5da5b9acb09d311058b40be833a03
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 18:08:30 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14e3335d1405833c67ebb9e7abc7c1427fcee605
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 05:33:00 2012 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67e5d385973b4aead0a35371d6b64ea472acfca0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 13 12:58:59 2012 +0100

    Release 1.1.0

commit a331712b49e66b53de8fe0300f46e352ab847314
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 13 12:01:55 2012 +0100

    Never display B/s values in panel, start with KiB/s

commit 713440369aebf9ec82e56ad6c434ea6dc042b765
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 11 01:14:08 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f597e04ca23eac646b25248c199c5d89b3775805
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 10 16:30:58 2012 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81ca7083f98e4b41d6eb2af88107e8d6d1d28fb6
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Jan 9 18:16:31 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f399c8c40b2a39a00dd6d3d9b631c85dd8111c6
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Jan 9 18:16:03 2012 +0100

    l10n: Updated Italian (it) translation to 96%
    
    New status: 29 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 567f96a65e62136fcb4165f67ea3a57bcf378771
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:39:41 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76bd606d9d0a211f6cf09c5c77d289ec60e58b64
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Jan 9 11:04:13 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0c7700063dd7b86ec3be854eda5864fbd0e883a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Jan 9 05:07:54 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff74894fc47789bf400a164bfbffa897088ce21e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 9 01:46:15 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c097dc8a35b5dd810881c20325d1159a9f042b55
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Jan 8 22:56:35 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51b6d830cfbc4cb2688f7019b7eedd68eb4d7f88
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jan 8 21:33:44 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0a5d84523412caae91ea5b5fbfcf3cdf035bdb9
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jan 8 21:32:59 2012 +0100

    l10n: Updated Danish (da) translation to 90%
    
    New status: 27 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b05c117107ac617857573012c95f70b04e010298
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jan 8 17:55:03 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7def9571b563922be91d74b2e0beff6c9412cb15
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jan 8 17:50:50 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac01604ab48e4c1d77bca25ffdc3bf71c9b8c367
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 8 16:12:37 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d833034c0c7106c5223a787f93fa99aa17ebc88
Author: Christoph Mende <angelos@gentoo.org>
Date:   Sun Jan 8 16:11:04 2012 +0100

    l10n: Updated German (de) translation to 50%
    
    New status: 15 messages complete with 15 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 035f62814f2f7e421456d0db19f1c4cf7883bc66
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 8 16:07:40 2012 +0100

    l10n: Updated Portuguese (pt) translation to 96%
    
    New status: 29 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa0a2903992ce0bbc23316ada046f0dae600ba98
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 16:03:41 2012 +0100

    Update French translation

commit 4ce77d646d971fa5b059ff0b0810725c0b6bb2b3
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jan 8 16:01:51 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b239c332c741bc6b7d5d68c7db77a6f9eb80fe52
Author: Christoph Mende <angelos@gentoo.org>
Date:   Sun Jan 8 15:59:29 2012 +0100

    l10n: Updated German (de) translation to 50%
    
    New status: 15 messages complete with 15 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d661ea5fd65a64de00db88ee8c5343c324da71c4
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jan 8 15:56:03 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 515e57d1f7c0abc89589cd61255f543f98af236d
Author: Christoph Mende <angelos@gentoo.org>
Date:   Sun Jan 8 15:55:27 2012 +0100

    l10n: Updated German (de) translation to 46%
    
    New status: 14 messages complete with 16 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9129331bd73ee362c84a8b2896b8502f957c125b
Author: Christoph Mende <angelos@gentoo.org>
Date:   Sun Jan 8 15:54:49 2012 +0100

    l10n: Updated German (de) translation to 33%
    
    New status: 10 messages complete with 16 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 083f8b09521d50f363fc4b49c767033f2ebdec40
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 15:51:02 2012 +0100

    Drop gettext call on "%s"

commit 6f17cb7182d5c999b986e3398709e60ed68bb877
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jan 8 15:53:38 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1918ac3e7de44554fffccaa0e01be9a8bc541db
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 15:40:49 2012 +0100

    Adapt width chars to new length of string in panel

commit cdaaa14f91bd4822f52d2025162ad87389d186eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 15:34:48 2012 +0100

    Rename kByte/s against KiB/s

commit 9639b0500bc0add3f65db0ee299cfe534811d084
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 14:56:23 2012 +0100

    Include utils.c in POTFILES.in for translations

commit bbe956fe557730fcb2f1a2f0bc54838a55f70aab
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 14:55:13 2012 +0100

    Reduce size of labels in panel
    
    - Don't show the decimals
    - Don't show per second suffix

commit a6733f8e823cac1bce0142e6ac685028cb825e75
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 14:18:00 2012 +0100

    Fix include path for libxfce4panel

commit 73b342b34ce48a5e8068149375ab45b057841b5f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jan 8 14:16:39 2012 +0100

    Fix typo in string

commit 22dd8caf8a4512f23c2714dfc86934b813a08458
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jan 8 15:13:34 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7f63558e4dfc70624f73427fe1800c60a2c1fda
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Jan 8 14:08:20 2012 +0100

    Bug 8280: Format units automatically per Byte/KiB/MiB/GiB

commit 6256c6ce1aaad43cbddc90e6f553c106e60c5eda
Author: Christoph Mende <angelos@gentoo.org>
Date:   Sat Jan 7 20:18:50 2012 +0100

    l10n: Updated German (de) translation to 48%
    
    New status: 13 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4be54a8869a8d7e891fbfaaf3f91f42e455131b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Jan 7 20:00:14 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9b3ee629eb3929f5ce0347de9addfb65a10a5dc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Jan 7 16:40:38 2012 +0100

    Fix commit 11313a: Set label with mnemonics and attach to action widgets

commit 6751c3da2783726df35b99eff076e4c9c36902bd
Author: Yves-Alexis Perez <corsac@debian.org>
Date:   Sat Jan 7 15:56:26 2012 +0100

    Bug 7360: Fix two calls to snprintf()

commit e683d98fea5ebc970247d5622ca05490a2cc3249
Author: Christoph J. Thompson <cjsthompson@gmail.com>
Date:   Sat Jan 7 15:53:08 2012 +0100

    Bug 7083: Port from libxfcegui4 to libxfce4ui

commit 11313a0907775281a94400d5fc8da2f4967ea83d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Jan 7 15:46:11 2012 +0100

    Add menmonics for all options

commit a80dde35b011b50cd7d963e7344b250f5d4c9d81
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Jan 7 15:17:53 2012 +0100

    Fix strings

commit b7bcbc63af4423dfef0f01370305b3a9d5fd0006
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Jan 7 14:30:31 2012 +0100

    Bug 7804: Add option to colorize rx/tx labels
    
    Attachment 4076

commit 3b826752562c759b33cf4706ebb6b4623bebcb4d
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Jan 7 14:22:21 2012 +0100

    Bug 7804: Fix vertical alignment for tx-label
    
    Attachment 4075

commit 31496db1f873ac4c069f2d6035f7d5f50e5507bd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Jan 7 14:14:41 2012 +0100

    Bug 7804: Replace checkboxes against combobox
    
    Attachment 4072
    
    Merge "show values"/"show bars" inside one combobox with three
    combinations.

commit e884da8531b3b8c3bf9c15c29aeed5200132b0ee
Author: Ivan Romanov <drizt@land.ru>
Date:   Sat Jan 7 14:05:32 2012 +0100

    Bug 7804: Add option "Show values"
    
    Attachment 4047
    
    - include a new option in the settings dialog to show values
    - rx/tx is shown respectively on the left/right of the bars
    - include a new option to hide the bars

commit ca334a666190034fcf2f207105ff942e74151c56
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:51:49 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd1afe9ffe6c43c77332028862a2f8e91b2c6bcb
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 14 15:40:54 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 766d0c08ae200f4703eb006472f570762943aeb8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 12:02:26 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c23c6436ecb4fd1923ea1098934835aeeeeb70f1
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Jul 18 09:18:22 2011 +0200

    l10n: New Slovak translation
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c217ee963c72fb8c497713b6ed69c75750a68635
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 17:08:29 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed652aaa7f970a555fec025044af1c0d8078612b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 30 18:30:08 2011 +0200

    l10n: New Dutch translation
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c4a6c8c221e838a7db44b626ac54d501f5541b4
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 30 01:03:40 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 19 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d48b67b71494e0b400ebadad41b3162bfbff334
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 19:53:40 2011 +0900

    Adjust the border size to match other plugins
    
    Fixes bug #7344.

commit 88a27c5f843184b464221c44ea7c3062f1481929
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:31:10 2011 +0900

    Automate Changelog updates

commit 78c4aa46814cf8a46ec41b7274c043d68e0f3fed
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:30:32 2011 +0900

    Get rid of the INSTALL file

commit c9b4ca7a071cd4e76a6dbdd5afd4980f8e691131
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 8 11:59:21 2010 +0900

    Release 1.0.0

commit f1c7c550d7ab799ff0afed8111a2de41288aadd2
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 8 11:00:54 2010 +0900

    Update the license
    
    Clarify that wormulon is under GPL2 or later, and, after agreeing witn
    Bernhard Walle, relicense xfce4-netload-plugin under GPL2 or later,
    instead of GPL2 strictly.

commit a4e7c3519b5026c6abb4783e78c8381e12f0c2d2
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 8 01:35:41 2010 +0900

    Remove empty translation file

commit 965fbf3b567fccdf6719d10764140b074e10955a
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 8 01:32:06 2010 +0900

    Remove unnecessary files
    
    LINGUAS and the pot file are not actually needed, as they can be inferred
    from the rest.

commit 8bab222cea6b5af9d21486ef655e2de3c8252329
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 8 00:46:31 2010 +0900

    Clean up
    
    Update copyright notices, rename the configure.in.in into
    configure.ac.in, upgrade autogen.sh, and INSTAL, and remove svn fluff in
    comments.

commit 351f937bafa4cf13c7f210b00a126295401e70fe
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 7 12:53:18 2010 +0900

    Add netload's own icon
    
    xfce4-netload-plugin now has its own unique icon. Thanks to Simon
    Steinbeiss <simon.steinbeiss@elfenbeinturm.at> for making it.
    
    Fixes bug #6864

commit 02b970a50f1de20bab6fc474cc7d94ab56406511
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 19:03:23 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 343303d7eab8b7d9464d32eff9134b024581daf4
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Nov 12 10:32:47 2010 +0900

    Upgrade from GtkTooltips to GtkTooltip
    
    The former was deprecated, and caused problems in some cases.
    
    Fixes bug #5177.

commit 5454e32347d681e4f2398b9f10d87542dd81ed74
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Oct 15 20:27:09 2010 +0900

    Fix bar colors for some theme engines
    
    Apply the patch proposed in bug 1889 by Brian J. Tarricone.

commit 0f806d5a5a32f6f9b7e1b3748e561f505ffa0f64
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Oct 13 09:26:44 2010 +0900

    Fix buffer overflow
    
    Apply the patch from bug 6026, correcting a typo that causes overflows.

commit cd6830349daa413d2924e11829cc628b8aa9baba
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Oct 13 09:12:55 2010 +0900

    Add support for GNU/kFreeBSD
    
    Change the ifdefery to use existing code to support GNU/kFreeBSD.
    
    Fixes bug 3043.

commit 3d15b6fb40900b043dc3863d3ad5571029e45c3d
Author: Alex Dedul <rotmer@gmail.com>
Date:   Tue Oct 12 10:19:09 2010 +0900

    Fix compatibility with Xfce 4.7+
    
    Make the dependency on libxfcegui4 explicit, instead of relying on some
    other component to link to it for us.
    
    Fixes bug 6466.

commit 46061efe17c136bed758ecaa2ab958f553ca14d2
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 13 10:37:46 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ad7d0ad50cbfccadd3df5e29bd32cd61e178e07
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:25:58 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7acf985d50fc400e1897836923d499bde3ba99f3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 04:03:47 2010 +0200

    l10n: Uyghur translation
    
    New status: 2 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17f5a890af310ae8ddc225c4ce66799872d8594b
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 06:36:06 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b2c56e4b2a6358e8d76afc3a9c3a1543286113a
Author: gapan <vlahavas@gmail.com>
Date:   Thu Apr 1 21:57:25 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 643d978895ee89b246ca7d2a0199b4e728cd83ac
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 20:17:51 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d10302a42a2eb1fee18c4c5f1788f9aea5b1d8b
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat Mar 27 14:44:11 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27675debb5aa480adb8f1e46971a44d55d21a358
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:07:35 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 21 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80614d1cadcd8f524b3da43a9bc02ccb127b17cf
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Nov 9 11:47:01 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 18144ebba63369971637cea2e988eff4fa4cf543
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:25:45 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 360175366ae5bab578299ba8c283da07beef68b0
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 21:36:18 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 238fb817a7b8142612c8f3b9300a625dc0ae40ac
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Fri Aug 21 04:35:06 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5a426f23662136e88f8b304c64a3168fc8a16848
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Aug 20 12:45:42 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit aab785c3b666defaa367358f4db3b1067ea34325
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 18 07:17:55 2009 +0000

    l10n: Basque translation update
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 67b6556daef4ea3816cd7534589f04108bb2fc0b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 69c3e702f8893cef85bd897098299d626e36404b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 00:54:55 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7787)

commit 5aa810813b648d3c34a1ba3cfcffaa99e053ed20
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 35884bd574cd732c8764918287ca0d34c44794fc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 882ac6b4e67cb850b1c06099af6e500ad1cb9a0d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 4eba7585e5f0fa15617f8a859a09e78cac739da6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 15 18:57:46 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7208)

commit e85f7038091a1994428bbfa0391ab524331fd218
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit c25646f9e107e0048a93f9c95017c18c0ca640ca
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 3220818a23989f0f9efde841df006f9a2adcb1d3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 20ac88e9b1d2dfefa0927abd47dfb98797044104
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 456b5ae9a34eaf091c3048906aa8d73b5979b1e4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit eec1b978a4a59f11a68a45d355e57b322f15cd59
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:13:55 2008 +0000

    xfce4-systemload-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-netload-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-eyes-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfbib/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-fsguard-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-places-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6304)

commit 72f3130da315d69babe1ddd86db96a27dcaf0ee7
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 39d74f8d5f1347fec61e15103dc166e31003341e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 553a901fb85d780d8a2c782a6665c3445b4e2cc8
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 28 19:44:04 2008 +0000

    update-po
    
    (Old svn revision: 5852)

commit 2a607bddc08d762952a5a1f2c24497d78d8c01ec
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Aug 9 16:58:03 2008 +0000

    Greek translations update.
    
    (Old svn revision: 5212)

commit 22334be8722a313214b4617659cfdfb6c3a7736c
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 72ce645a6f522738d1553ead8230cc2d2949aff0
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit cc56eee0b65adc41e27cee8f174d950432a6c5a4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Jul 14 18:59:03 2008 +0000

    Add Finnish translations from Launchpad, slightly modified.
    
    
    (Old svn revision: 5083)

commit 9e6a36477915de2807956b0ba5b682eea75da1ca
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 3587e9357533396d03c1e790d30900ff6854778c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit bb18578e565d7a75785df1d1247151cc3e29fa42
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed May 28 17:19:49 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 4855)

commit 655331ca34aae5f323a35f9775dce92daa3ce022
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 47477901785f9f0d3612f973cec89c3dc64fcde9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:20:03 2008 +0000

    Add Chinese Traditional translation
    
    (Old svn revision: 4489)

commit 7f05c7df0f042cc755d2112e7816e6078b57f946
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 177698a7a2b400f9a937f0f93ee0ee9d61140266
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 762ff88af69462cd55342e076faa98758b82f005
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 366ea3f4e8ec9fa279069977eb07fc9232d50914
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 3 10:45:47 2007 +0000

    Italian updates and new translations added to some goodies.
    
    (Old svn revision: 3500)

commit 961a59074ea4825a27fcf7d976c3fe5f97107dee
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 49e93570c380dd6c9f4f710cd7fbca5753fcef6f
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 014bb47635cfc40c3ad7b827698872f4b0c19aa7
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 13:10:04 2007 +0000

    Brazilian Portuguese translation updated by Vladimir Melo.
    
    (Old svn revision: 3137)

commit 26fba9e12dbbd9202ada2d8580b44fcb5b488825
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 01:35:54 2007 +0000

    Minor translation update for Brazilian Portuguese by Og Maciel.
    
    (Old svn revision: 3136)

commit e7d0d8f5bfa551febfc39a566979f6043c24e51a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit d719a1530cedb7767b3fee5bb24a6ae55f6f29e3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 52e310957b22c588e959c04507f9afb89b5a23dc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:32:39 2007 +0000

    * en_GB.po: British English translation for the mount plugin package updated
    * pt_PT.po: European Portuguese translation update
    
    
    (Old svn revision: 2843)

commit 4f444af5db8431088006969c747dd41e147247e4
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Jun 16 10:34:22 2007 +0000

    - update ChangeLog
    
    
    (Old svn revision: 2839)

commit 8296940f4bfbc64c77c6443167a563186c133322
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Jun 16 10:33:48 2007 +0000

    - size fixes by Rodrigo Castro <rodrigo.castro@mezzano.com.br>
    
    
    (Old svn revision: 2838)

commit c6c72bec20c344a4a7ba0f14e5ca909802feb159
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit 370dc12445e7fe7f3fb4fbff367010ade13b6f3e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri May 11 21:49:29 2007 +0000

    Updated the Catalan translations for the dict, mount, battery, clipman, xkb and netload plugins packages.
    
    (Old svn revision: 2739)

commit 0091c1a0672b37db9309d20e94010819daf2f15f
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Apr 3 13:43:41 2007 +0000

    2007-04-03 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation.
    
    
    
    (Old svn revision: 2655)

commit 11dfa78d709b04fe1e1a7086e1ad22866a973f07
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:52:51 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2635)

commit a39cbf403488d1df2fd6ccbb78fdafd053aa4bac
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:27 2007 +0000

    i18n british translation
    
    (Old svn revision: 2607)

commit e73f968c039d491a65cde18c5bd5db084e94af73
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Mar 2 21:16:33 2007 +0000

    add support for LINGUAS
    
    (Old svn revision: 2534)

commit d2df0eef889605ebd30ff5e1a96cdf3cfec87873
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Feb 24 22:48:00 2007 +0000

    Added Japanese translations by Nobuhiro Iwamatsu for the radio, rss and netload plugin packages. Also added the LINGUAS files and modified the configure.ac file radio and netload.
    
    (Old svn revision: 2512)

commit 23fac642f6e8c744719c2a3ece347c6a13d82c9b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 23:34:44 2007 +0000

    * fr.po: Modified the French translation for the timer plugin.
    * ko.po: Updated the Korean translations by ByungHyun Choi
      for the mount, netload, wavelan and xmms plugin packages.
    
    (Old svn revision: 2508)

commit 90d2278ee69820635aee4cd5a9b33bb1ab53d073
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit 484200d976f3758cb21f8a607e06e40dcbfc9c80
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 800bec095d1c3cd9e94c690bcb269d14e7ff735b
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Sat Jan 20 16:20:07 2007 +0000

    Updated Esperanto translations.
    
    
    (Old svn revision: 2450)

commit ba947f55d9a0cd70c4e3ee1e2d82487a16ffa815
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 18 15:55:07 2007 +0000

    Updated the French, German and Polish translations. Added the Polish translation to the thunar-volman package.
    
    (Old svn revision: 2425)

commit 86304e601ec5cd55fb26916794a5e09addf7fc3c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 11 22:26:03 2007 +0000

    Updated and added the Czech translations by Michal Varady of the netload, cellmodem and dict plugin packages respectively
    
    (Old svn revision: 2338)

commit 4872284c9a88a62fcbeed5cdeef555b37a713bc0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Jan 8 08:28:05 2007 +0000

    hu trunk: updates
    
    (Old svn revision: 2316)

commit 98bc0c5688e76f7a154bc2f58a9f84fb79f93adc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 7 00:36:22 2007 +0000

    Updated the French translations for the verve, netload and weather plugins packages.
    
    (Old svn revision: 2305)

commit 81d2a31cdd57c7a96ddd4835630395a7a563cd15
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 5 01:15:52 2007 +0000

    	* panel-plugin/netload.c(monitor_create_options): use xfce titled
    	  dialog for the options.
    	* *.po, *.pot: make update-po
    
    (Old svn revision: 2297)

commit 1af1c5af5da9d111dfa90190a565168caf84d622
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Dec 30 17:16:02 2006 +0000

    	* fr.po: Remove colon.
    
    (Old svn revision: 2287)

commit 83c94ff23ab077a86c686e234c1ccaf1d9969cf2
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Dec 30 16:31:11 2006 +0000

    Avoid the plugin to enlarge the panel
    
    (Old svn revision: 2285)

commit 31403e75d839b5b8da019e5eb3f5732a24ec1214
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Dec 17 21:11:54 2006 +0000

    ChangeLog, panel-plugin/net.{c,h}, panel-plugin/netload.c:
      - Not reporting errors if the interface has no IP address yet, thanks to
        Mathy Vanvoorden <matje@lanzone.be> (fixed #1158)
    
    
    
    (Old svn revision: 2249)

commit 9cfe22a4f521ca6a1242aecea2fac0a70fe1311c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 3ca61bba76615852b3d8a7ee2bcc0fd86acf845e
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Dec 17 19:44:57 2006 +0000

    panel-plugin/net.{c,h}, panel-plugin/os.h:
      - added code for DragonFly BSD, thanks to Bob Bagwill <bob@bagwill.com>
        (fixed #1456)
    
    
    (Old svn revision: 2247)

commit dbf646945dbb39a7400c969a502048d8de4979f3
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:17:38 2006 +0000

    i18n update
    
    (Old svn revision: 2233)

commit 2886eb679d4d6580b398afc9cacd879fddc8fb21
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Nov 27 18:42:52 2006 +0000

    i18n korean update
    
    (Old svn revision: 2188)

commit 7f2f74f26e5af566c051321d65dee1ebf14e1dba
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Sun Oct 22 17:47:27 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 2120)

commit cbafed86f3ed56c3c5aa5601dcc30b23cd187fb4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 21 13:58:51 2006 +0000

    Fixed some typos in the French translation of the xfce4-mount-plugin
    Updated some Korean translations by ByungHyun Choi <byunghyun.choi@debianusers.org>
    
    (Old svn revision: 2113)

commit f2735c18db76460ad82aa663c19c6862dca1a89a
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Sep 27 20:17:27 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2077)

commit b1fb976ddab25f68453f82ff10c24c2640a28759
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Sun Sep 24 17:05:08 2006 +0000

    Added Esperanto translations from Antono Vasiljev <antono.vasiljev@gmail.com>.
    
    
    (Old svn revision: 2069)

commit df8fdf07d10c3cdaf950a062e373ea420d2d5826
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Wed Sep 20 12:00:32 2006 +0000

    updated catalan translations
    
    (Old svn revision: 2061)

commit 5b4aa3c055f8c2b40be43cc1b87f48d71696f9bd
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 19 07:40:40 2006 +0000

    Add/update some godies basque translations
    
    
    
    (Old svn revision: 2056)

commit a300f8d5f17922a4efd22c9d9467695922be6eb1
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 4c8791ff5184f49acbbd2ab58d21a3b3df3c0d4a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit 4d84f9d1b935332c965296cbbfb17ba6df73b0bf
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Sep 12 06:26:00 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2022)

commit 9ea875b7bf61e5436224ade080580425e9c1b5f5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit ee8acb0299b0723bbf18f31ec97f3ae7ecbfe812
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 9de0ce978936e843d0e050f67a6e20cc7beea93b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit a292878b1ba6074d1a9c8bae9c164a6e5d3dd712
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 14:24:53 2006 +0000

    Add/update Polish translations
    
    (Old svn revision: 1955)

commit 5a05b9d80cc6ad803e852dfbfb65d15cf637e036
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit cf2ba0ded941632693853234c62f91f5e3587a41
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 83a2e92c814fe283be8564c666a8aea0a01e48b0
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Aug 24 18:25:36 2006 +0000

    Add/update Galician translations
    
    (Old svn revision: 1923)

commit fe67a583ad3ea64a10fcb1a775efdfa5804e3465
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit 0c03d0e5bac970aa8bdc6edfacfb3fce180ce41f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jul 7 23:14:42 2006 +0000

    hu: sysload, netload, xkb updated, THX 2 kelemeng
    
    (Old svn revision: 1476)

commit e53a6a6e13ede105cb1f17816ad9559bc3cb0707
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Fri Jun 9 09:08:28 2006 +0000

    A few mistakes with regard to the Swedish translation fixed
    
    
    (Old svn revision: 1439)

commit 39a8c28c2d77272249c909fbdec3c628fbb9363a
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Fri Jun 9 09:02:34 2006 +0000

    Added Swedish translations by Daniel Nylander
    
    
    (Old svn revision: 1437)

commit 5be17a303661693e71a3719de8620934de8d36cf
Author: Masse Nicolas <masse_nicolas@yahoo.fr>
Date:   Tue Apr 25 20:26:28 2006 +0000

    update with version from Jasper - now compatible with Xfce-4.4
    
    (Old svn revision: 1361)

commit aaf1e1733ddda6ba091d54dd020719b40da6d59d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:59:51 2006 +0000

    Added/Updated Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1340)

commit 205ec303383f529637e6f21ca6ae6cd009c4b1cd
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:15:52 2006 +0000

    Added/Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1306)

commit e8a307595d300979cff24b409e95bc4342071786
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Mar 22 16:08:33 2006 +0000

    - applied patch from Debian: don't use libgtop any more, so remove it
      from the Makefile (thanks to Rudy Godoy and Martin Michlmayr
    
    
    (Old svn revision: 1197)

commit 51505d2d1ae6740db4116aecd4dcbbe551c221b2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Feb 23 11:59:55 2006 +0000

    Added Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.
    
    
    (Old svn revision: 1120)

commit 8ebff5ac2657077fcdcd9337b8a0353bc2648f31
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 22 15:12:38 2006 +0000

    Updated.
    
    
    (Old svn revision: 1107)

commit 2b8117cac8f79304957938ca1dcde611b246d252
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 18 09:28:07 2006 +0000

    Added `hu' to the XDT_I18N()/BM_I18N().
    
    
    (Old svn revision: 1066)

commit b1defe4c278b3d9cda876db0303b668924330f05
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Feb 11 17:23:39 2006 +0000

    Add Hungarian Translations
    
    (Old svn revision: 1040)

commit 1559a42465675dc7cd546b064ce1e105df3d782a
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Nov 2 20:20:07 2005 +0000

    - Added pt_BR translation.
    
    
    (Old svn revision: 865)

commit 13f0b8b4942de17ce75bce724b5cdd5ea0bb4541
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 24 13:29:20 2005 +0000

    Updated with the latest sources.
    Modified initial comments, headers.
    
    
    (Old svn revision: 854)

commit 043c44017ea1062c98b45107327c2b22e057a1a0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Oct 24 13:19:54 2005 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 853)

commit 9909b16091c0cfaacaf1569c14c56132e897441e
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Tue Oct 18 18:45:11 2005 +0000

    * added Spanish translation, thanks to Rudy Godoy
    * changed some fileds in the translation files because the new tool
      version in SUSE 10.0 require non-standard fields (and changing them
      was faster than finding out the parameter to change this)
    * replaced autogen.sh by one using Xfce Deveopement tools
    
    
    (Old svn revision: 850)

commit b564be753cab96d0c2d2f96ee2031d46eb0884d0
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Tue Oct 4 17:49:04 2005 +0000

    Added ChangeLog in po directory (expected by autotools)
    
    
    (Old svn revision: 820)

commit 99e9a0214048a16434d9b38bcd351fc258c77e43
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Tue Oct 4 17:44:17 2005 +0000

    * removed generated files and use Xfce Deveopement tools
    * added Russian translation, thanks to Fedoseev Sergey
    
    
    (Old svn revision: 819)

commit ea900c3647fbffb332b83991b10e883d29f51cb3
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 21 10:11:03 2005 +0000

    ChangeLog, panel-plugin/netload.c:
    * Fixed crash (gtk_rc_style_unref() only valid if the rc was created with
      gtk_rc_style_new())
    * Fixed bug that causes an invalid displayed string if no device name was set.
    
    
    (Old svn revision: 772)

commit 7b2ca15079c387f20cd3c5365ddf92e9abc9fd17
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 21 09:03:16 2005 +0000

    2005-08-21 Bernhard Walle
    	* Fixed memory leak (thanks to Brian J. Tarricone)
    	* Custom bar colors now also work with special Gtk theme engine where
    	  the previous code doesn't work (thanks to Brian J. Tarricone)
    	* Released 0.3.3.
    
    
    (Old svn revision: 771)

commit 22959322fbacd8bb1b126d0d2b3578e358ea7e44
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Jul 31 22:54:22 2005 +0000

    * Fixed error output if not in debug mode (#4707)
    * Increased version number to 0.3.3.
    
    
    (Old svn revision: 756)

commit 611bb7ab5946062c7d9a1292adc09539f43ef5f5
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jun 14 17:56:12 2005 +0000

    update FR translations
    
    
    (Old svn revision: 684)

commit 75dd6d93407f7df266440a756afb3cd0d6212967
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Tue May 17 18:42:52 2005 +0000

    Fixed memory leak (#971).
    New version.
    
    
    (Old svn revision: 351)

commit da924b636d2764ce8c1bdd61d147df4fc2484458
Author: ByungHyun Choi <byunghyun.choi@debianusers.org>
Date:   Fri Mar 4 17:45:43 2005 +0000

    Update KO translatons
    
    
    (Old svn revision: 350)

commit 8a159ec3e474c9e0fa78591b57bdca8da5bb5b4a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:47:04 2005 +0000

    add FR translations
    
    
    (Old svn revision: 349)

commit 7c95efb7c21ca04c018dcf09e306222cab53262b
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:35:06 2005 +0000

    New version
    
    
    (Old svn revision: 347)

commit 2b9d817302b2357eca8430d53b27824ab2ad77d3
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:34:47 2005 +0000

    Removed auto-gen files
    
    
    (Old svn revision: 346)

commit 7a64e37beb3d6a9aaf6a68f829873835a51b7c2b
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:30:55 2005 +0000

    Removed ChangeLog
    
    
    (Old svn revision: 345)

commit b11aba3134b910c349e44f143d0aecce892a4367
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:26:18 2005 +0000

    New version
    
    
    (Old svn revision: 344)

commit 18dd3a3993e8c7f8749cf265fa594b37b55c67bc
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:25:40 2005 +0000

    Makes no sense, we have CVS
    
    
    (Old svn revision: 343)

commit 13f6b5fabfca1068e42e8987f74d6950885fc49c
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:19:54 2005 +0000

    New release.
    
    
    (Old svn revision: 342)

commit 4f3001483a50c3adb84ff0ba3d11ffa65c839738
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:19:46 2005 +0000

    New release. Converted spaces to tab
    
    
    (Old svn revision: 341)

commit cf3e10adc6ba5f6b6a7a662ac2ffe27228c129c4
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:14:41 2005 +0000

    Close the socket
    
    
    (Old svn revision: 340)

commit f7ec299c48d10f4422045f101517ef8a2b766fbe
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:13:04 2005 +0000

    New release
    
    
    (Old svn revision: 338)

commit 65af5a9649cb9cdab866a41b9858ecaca9463788
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Feb 4 18:12:01 2005 +0000

    Implemented display of IP address, minor code cleanup
    
    
    (Old svn revision: 337)

commit e71c9f3ddb4aaeb33996f29e33c00e02cee1350a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jan 25 10:09:02 2005 +0000

    add KO translations
    
    
    (Old svn revision: 336)

commit 3b31a7653be4074a756e7c295f8cb1ec626c3139
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:40:53 2005 +0000

    New version
    
    
    (Old svn revision: 334)

commit b4b31077623863b4116fa612bac00e5d8af807ce
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:39:04 2005 +0000

    Removed generated file
    
    
    (Old svn revision: 333)

commit 50731da8d58ef9627b385509e8d2954c650e8078
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Jan 13 20:25:37 2005 +0000

    Removed generated file
    
    
    (Old svn revision: 332)

commit 6288deec59feb788cef3ebdecc90dbcbd0dd3d8d
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Mon Jan 10 13:44:18 2005 +0000

    Right size for Xfce 4.2
    
    
    (Old svn revision: 331)

commit ad6d9f7ab1b6c31f80396ea032d905d0cca600d9
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 1 09:16:58 2004 +0000

    New version 0.2.3: Make it thread save for recent developement versions of Xfce
    
    
    (Old svn revision: 329)

commit 3d232ad4e8a72ace998806fe7216fd2d432f92c8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:49:36 2004 +0000

    Fix BM_DEPEND_CHECK().
    
    
    (Old svn revision: 328)

commit a4fece2acf2bfef35ebce51dbe63ce0ed7c7ee1d
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:29:38 2004 +0000

    Correct min. required panel version.
    
    
    (Old svn revision: 327)

commit 3533786fe96e4e8d252e230822201f2037d05578
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:26:55 2004 +0000

    Extended XFCE_PANEL_PLUGIN macro to honor the new threaded panel.
    
    
    (Old svn revision: 326)

commit 2fca59c250c38db1099fbc11adff6f256ae3d2d5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 09:00:22 2004 +0000

    New panel plugin check
    
    
    (Old svn revision: 325)

commit d08376c6ce420175183efcdc06f064f99a4afc9b
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Jun 27 11:21:42 2004 +0000

    Update of Catalan translation from Carles Mu�oz Gorriz
    
    
    (Old svn revision: 324)

commit 64159d9fcdf662b2d1a85fb025acbac72f0bd695
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Jun 27 11:20:39 2004 +0000

    Update from Carles Mu�oz Gorriz
    
    
    (Old svn revision: 323)

commit ba3e48bad4bb112d7d6a1332b4c0400687704c41
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Nov 3 17:40:57 2003 +0000

    Add Ukranian translations
    
    
    (Old svn revision: 322)

commit 6934556e1b4888cabebba365e86eb9d0ca19482b
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Oct 19 09:03:57 2003 +0000

    New version 0.2.2
    
    
    (Old svn revision: 320)

commit 5c8c31d8929768ed5e89aeea596865f3ab57b56a
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Oct 19 09:03:36 2003 +0000

    Added Polish translation
    
    
    (Old svn revision: 319)

commit 412d19db552964e581a5d50649bc76410f8c71df
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Oct 1 19:18:57 2003 +0000

    New version 0.2.1:
    * Fixed bug with wrong calculation of total number because of integer division.
    * Show warning dialog because of initialization errors only after changes in
      configuration and not after startup.
    
    
    (Old svn revision: 317)

commit e9f7df9eec47d3f37cd76a5382f9e6fb65d5551c
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Oct 1 19:16:03 2003 +0000

    * Fixed bug with wrong calculation of total number because of integer division.
    * Show warning dialog because of initialization errors only after changes in
      configuration and not after startup.
    
    
    (Old svn revision: 316)

commit 0a35762b18cc8995f4826c5943f2b26883a044bc
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Sep 13 12:31:34 2003 +0000

    New version 0.2.0
    
    
    (Old svn revision: 314)

commit 6c59586f2eb86d1c0df9283410e9a13f304db6f8
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Sep 13 12:30:49 2003 +0000

    Added support for MacOS X
    
    
    (Old svn revision: 313)

commit 76d9d037240a1d4020bb0f263aba61104d75375a
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Sep 13 12:29:37 2003 +0000

    Changed the application string to Xfce4-Netload-Plugin (the translation to "Netzlast" looked a bit funny)
    
    
    (Old svn revision: 312)

commit 4fb5dcb738ad705e7ed82f0140b5a220da20a9c0
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Sep 6 14:32:58 2003 +0000

    Updated Catalan translation, thanks to Carles Mu�oz Gorriz
    
    
    (Old svn revision: 311)

commit 6140e1bbd0682b442c67b7295d8b1e27607914e9
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sat Sep 6 12:37:20 2003 +0000

    New version 0.2.0pre6
    Added GUI warning if the plugin initialization failed and corrected "ms" to "s" (seconds)
    
    
    (Old svn revision: 309)

commit eaaaa9c2e368857c42349c1a60891449a15857f2
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 31 12:54:36 2003 +0000

    New version 0.2.0pre5
    Fixed problems on all operating systems that require initialization and removed
    superfluous call of init_netload() function.
    
    
    (Old svn revision: 307)

commit 36f8ddc12a54e95d66fd3bbdce9b257f5c5ca6f6
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 31 12:45:25 2003 +0000

    Initial import
    
    
    (Old svn revision: 306)

commit 92edb043e924844ce9c681755e311b5e95f11f52
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Thu Aug 28 19:38:38 2003 +0000

    Fixed small bug with update timeout
    
    
    (Old svn revision: 305)

commit 5fe22a53409e8214b602d5abb01d789f768e5a01
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Aug 27 18:26:50 2003 +0000

    New version 0.2.0pre4
    Fixed compile problem on NetBSD and OpenBSD
    
    
    (Old svn revision: 303)

commit d5c2e5ee264d49d8219006dadd9e53903c98b530
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Aug 27 18:17:55 2003 +0000

    Updated Catalan translation, thanks to Carles Mu�oz Gorriz
    
    
    (Old svn revision: 302)

commit bee2164e5597ceb95779d6c8687d6298f9a8cc55
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Tue Aug 26 20:34:46 2003 +0000

    New version 0.2.0pre3
    Fixed a small bug, implemented configurable update interval and improved automatic maximum.
    
    
    (Old svn revision: 300)

commit bf777a038440a3db214411f58873208ad472d28c
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Mon Aug 25 21:08:58 2003 +0000

    New version 0.2.0pre2
    Support more than one instance of the plugin
    
    
    (Old svn revision: 298)

commit fbca674e03383732c89299697ad15684325928c8
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 24 20:07:08 2003 +0000

    New version 0.2.0pre1
    
    
    (Old svn revision: 296)

commit 1407a73ebb4be1ed67bfe801e92c9faa20c3341c
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 24 20:05:32 2003 +0000

    Change netcode based on wormulon
    
    
    (Old svn revision: 295)

commit a0405c9463f065628d886c195da33a35b4e2ed77
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 24 20:05:10 2003 +0000

    Fixed bugs, added configuration option for maximum and changed a bit other
    
    
    (Old svn revision: 294)

commit 5f8d057d39977f66f3e0436dfdf65be87ae22ee9
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 24 20:04:23 2003 +0000

    Inital add -- thousands separator for printf
    
    
    (Old svn revision: 293)

commit f57eda195693ab7f86ba16e8b0da3a75291d82eb
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 21:07:35 2003 +0000

    Reformated to 80 columns
    
    
    (Old svn revision: 292)

commit 3690ffee7cfd89d0f8966a556750397a57d7ac1c
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 19:07:06 2003 +0000

    Preparing version 0.1.9
    
    
    (Old svn revision: 291)

commit 504b3c5f4a5c95f55c401e4209e5081304915d24
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:59:41 2003 +0000

    Preparing version 0.1.9
    
    
    (Old svn revision: 290)

commit bb67a0a768945c9f89bdca7322bc1aa6ea5feae7
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:58:26 2003 +0000

    Added check for libgtop2 if necessary.
    More operating systems supported.
    
    
    (Old svn revision: 289)

commit 6c8489ee65cbab3144f03637fb0776c081980902
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:57:46 2003 +0000

    Changed license to GPL
    
    
    (Old svn revision: 288)

commit 0045c0359d5e2347f746d202d5bc5a53bc28105e
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:56:49 2003 +0000

    Initial add
    
    
    (Old svn revision: 287)

commit 39c7c55760aa1118ad900f3e7aff9861f2a7b3bd
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:55:46 2003 +0000

    * Added libgtop2 support
    * Changed comment to GPL
    * Better organize of code (init and close function)
    
    
    (Old svn revision: 286)

commit fb8d345119005d857e070467ecb787ae9260a5e0
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Sun Aug 17 18:51:52 2003 +0000

    Changed "bit/s" to "byte/s"
    
    
    (Old svn revision: 285)

commit e60e0c8481dc7ec8b2d40ba7b2175b10f896cdb5
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 14:07:09 2003 +0000

    Added Catalan translation.
    Translator was Carles Mu�oz Gorriz <carlesmu@ya.com>.
    
    
    (Old svn revision: 284)

commit 9041e867b1613d73041b70bf27abfd0ad62a0c65
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 12:40:34 2003 +0000

    Added .cvsignore file
    
    
    (Old svn revision: 283)

commit fa5d14e366e20f96be32b68015d1c9ad087942ac
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 12:08:03 2003 +0000

    Added lithuanian translation. Translator was Mantas <zaz@xxx.lt>.
    
    
    (Old svn revision: 282)

commit 15952beb12a224c078f7158120e8fad6701e3867
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 12:06:28 2003 +0000

    Removed gmo file
    
    
    (Old svn revision: 281)

commit 9a3de803e207ff7e7b9a92ee78d898ab9e244e66
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 11:51:39 2003 +0000

    Added lithuanian translation. Translator was Mantas <zaz@xxx.lt>.
    
    
    (Old svn revision: 280)

commit 158ee5753e892137508c8c60fa8f7c2cb1242dd8
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Fri Aug 15 11:45:35 2003 +0000

    Added .cvsignore file
    
    
    (Old svn revision: 279)

commit b7fe0b709aec5c723b951b1cb9852bc7d43edf61
Author: Bernhard Walle <bernhard@bwalle.de>
Date:   Wed Aug 13 18:14:27 2003 +0000

    Initial revision
    
    
    (Old svn revision: 275)

commit 97718a7f75717fdb979225bd4287ccc5d17b14c5
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Wed Aug 13 18:14:27 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 274)
